@font-face {
    font-family:'GothamCondensedBold';
    src: url('../fonts/GothamCondensedBold.eot');
    src: url('../fonts/GothamCondensedBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/GothamCondensedBold.woff2') format('woff2'),
    url('../fonts/GothamCondensedBold.woff') format('woff'),
    url('../fonts/GothamCondensedBold.svg#GothamCondensedBold') format('svg');
    font-style: normal;
    font-stretch: condensed;
    unicode-range: U+0020-00FE;
}
.hero-heading-text{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 5%;
    display: none !important;
}
.hero-text{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 5%;

}
.hero-text h1.hidden-xs{
    text-transform: uppercase;
    color: #f2f3ec;
    font-size: 75px !important;
    line-height: 70px !important;
    font-family: GothamCondensedBold, "proxima-nova-condensed",  Arial, sans-serif;
}
@media screen and (max-width: 813px){
    .calender-icon {
        display: block !important;
        position: relative !important;
        top: 0 !important;
        margin: 5px auto !important;
        float: none !important;
    }
}
@media screen and (max-width: 767px) {
    .hero-text{
        position: relative;
        top: 10px;
        transform: translateY(0%);
        left: 0%;
    }
    .btn-pdf{
        float: none;
    }
    .body-cydectin .col-md-3 img {
        float: none !important;
        margin: 0 auto;
    }


}
.hero-header{
    position: relative;
    margin-bottom: 40px;
}
.padding-sides-clear{
    padding-left: 0;
    padding-right: 0;
}
img.calender-icon{
    display: inline-block;
    margin-right: 15px;
    position: relative;
    top: -30px;
}
.orange-color{
    color: #ff6400 !important;
    font-family: "proxima-nova-condensed", Helvetica, Arial, sans-serif;
    font-size: 30PX;
    font-weight: bolder;
    line-height: 38px;
}
.cydectin-calender-features{
    font-size: 20px !important;
    font-weight: bold;
}
.cydectin-calender-body{
    display: inline-block !important;

}
.authorable p{
    font-size: 18px;
    line-height: 25px;
}
.orange-cydectin-box{
    background-color: #fedab3;
    padding: 28px 38px;
    margin-top: 25px;
}
.header-h2{
    font: 700 35px "proxima-nova-extra-condensed", Helvetica, Arial, sans-serif !important;
}
.orange-description{
    color: #ff6400;
    font-family:"proxima-nova-extra-condensed", Helvetica, Arial, sans-serif;
    font-size: 25px !important;
    font-weight: 700;
    line-height: 30px !important;
}
.when-cydectin{
    margin-top: 40px;
    padding-bottom: 30px;
}
.oral-cydectin{
    margin-top: 15px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ff6400;
}
.when-cydectin p{
    font: 700 17px Arial, sans-serif !important;
    line-height: 25px !important;
}

.plus-cydectin{
    margin-top: 30px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ff6400;
}
.ultravac-6-in-1{
    margin-top: 40px;
    padding-bottom: 30px;
    border-bottom: 1px solid #ff6400;
}
.ultravac-5-in-1{
    margin-top: 40px;
    padding-bottom: 30px;
    border-bottom: 1px solid #ff6400;
}
.injection-cydectin{
    margin-top: 30px;
    padding-bottom: 20px;
}
.header-h3{
    font: 700 34px"proxima-nova-extra-condensed", Helvetica, Arial, sans-serif !important;
    text-transform: none;
    color: #ff6400;
}
.body-cydectin .col-md-3 img{
    float: right;
}
.oral-cydectin ul li span, .injection-cydectin ul li span{
    display: inline-table;
}
.ultravac-intro{
    font-family: Arial;
    font-size: 24px !important;
    font-weight: bold;
    margin: 20px auto;
}
.cydectin-graph-ref{
    font-family: Arial;
    font-size: 12px !important;
    line-height: 18px !important;

}
.cydectin-graph-desc{
    font-family: Arial;
    font-size: 17px!important;
    line-height: 21px !important;
}
.video-placeholder{
    float: right;
}
.btn-pdf{
    background-color: #ff6400;
    padding: 10px 15px;
    padding-right: 70px;
    text-align: left;
    color: #ffffff;
    position: relative;
    text-transform: uppercase;
    margin-top: 35px;
    float: right;
    font: 700 18px "proxima-nova-condensed", Helvetica, Arial, sans-serif !important;

}
.tiles article a.btn-pdf:hover, .tiles article a.btn-pdf:active{
    color: #fff !important;
    text-decoration: underline;
}
.btn-pdf:after{
    content: "";
    width: 30px;
    height: 30px;
    background:transparent url(../img/download-icon.png) no-repeat;
    top: 22px;
    right: 15px;
    position: absolute;
    display: inline-block;
}
.authorable div.body-cydectin ul li{
    font-size: 17px !important;
    line-height: 21px !important;
}